[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[et-mgmt-tools] virt-manager-0.6.0-1 can't run on rhel/centos-5



hi,
it seems virt-manager-0.6.0-1 can't run on rhel/centos-5, cause:
-------------------------------------
Traceback (most recent call last):
  File "/usr/share/virt-manager/virt-manager.py", line 346, in ?
    main()
  File "/usr/share/virt-manager/virt-manager.py", line 287, in main
    from virtManager.engine import vmmEngine
  File "/usr/share/virt-manager/virtManager/engine.py", line 31, in ?
    from virtManager.connection import vmmConnection
  File "/usr/share/virt-manager/virtManager/connection.py", line 36, in ?
    from virtManager.domain import vmmDomain
  File "/usr/share/virt-manager/virtManager/domain.py", line 669
    finally:
          ^
SyntaxError: invalid syntax
-------------------------------------
is it planed to work with python-2.4 or not?

-- 
  Levente                               "Si vis pacem para bellum!"


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]